package com.yx.face.dao;

import com.yx.face.boot.component.tk.TKMapper;
import com.yx.face.model.entity.UserWhitelistFrom;

public interface UserWhiteListFromDao extends TKMapper<UserWhitelistFrom> {

    Integer updateByForgeinId(UserWhitelistFrom userWhitelistFrom);

    Integer delteByForgeinId(Integer forgeinId);
}